Loading...
Searching...
No Matches
pappso::HighResPeakPicker::PeakRange Struct Reference

`#include <highrespeakpicker.h>`

## Public Attributes

double | mz_start
double | mz_stop

## Detailed Description

Definition at line 38 of file highrespeakpicker.h.

## Member Data Documentation

## mz_start

double pappso::HighResPeakPicker::PeakRange::mz_start

Definition at line 40 of file highrespeakpicker.h.

Referenced by pappso::HighResPeakPicker::pick().

## mz_stop

double pappso::HighResPeakPicker::PeakRange::mz_stop

Definition at line 41 of file highrespeakpicker.h.

Referenced by pappso::HighResPeakPicker::pick().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/detection/highrespeakpicker.h